Bug 813111 - [abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-store was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-store was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:96f195489bc338880706b51fe69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 19:07 EDT by Braden McDaniel
Modified: 2013-07-31 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:50:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.80 KB, text/plain)
2012-04-16 19:07 EDT, Braden McDaniel
no flags Details
File: maps (15.56 KB, text/plain)
2012-04-16 19:07 EDT, Braden McDaniel
no flags Details

  None (edit)
Description Braden McDaniel 2012-04-16 19:07:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: g_logv
executable:     /usr/libexec/tracker-store
kernel:         3.3.1-5.fc17.x86_64
pid:            5746
pwd:            /home/braden
remote_result:  719771
time:           Mon 16 Apr 2012 09:45:02 AM EDT
uid:            1000
username:       braden
var_log_messages: Apr 16 09:45:02 bolt abrt[3776]: Saved core dump of pid 5746 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-04-16-09:45:02-5746 (61861888 bytes)

backtrace:      Text file, 35632 bytes
maps:           Text file, 15931 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:d2f6b6a2125b0c360462ce6b6b7de8144e351da1
:480ab8eb1776770bb90f2a47cc2f0258848f1cdd
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:3d9ac3554526dffb1a2b8768f5e3e765257706ba
:24386ae7275225a8db7d60f56491cf1faca551d4
:6419b38400feb8414d331a1f2deebb0012d0d72e
:70f10a584fcf32ef4994cc1bc209964515ad49c9
:10818e21ba84b6897ec8d7ed3db9e94c71a12e41
:093bb56117e9818caa13d7a83e4975d5477533c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:adb8cce623092da5c6812cf4e20b6f97e3ebd5b1
:4c7b47e05eba1814c1c77ba71cd194b436c14d2b
:822e9b3523e8312240f41a25722d539bc77ed436
:731b3801f71de6bd888953161b715e6cbda0ab60
:b78d2bbbbcbc61085b824b19558241d79ddb622b
:319cdef60fb38ea411fb398b608189e006d365e7
:5da8d295014010dcaf44014dbeb291b3026af3e7
:03a3531257193c88ade30f23f9dc93545fa5397d
:7c35310fc506498c612d5d982ab03becc4b4817c
:11d196ee9220c6039404f4ba675abf3a24d8f0aa
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:9e27816c18322e53c8465a18aa3a8043f3434781
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:6f2ff4e6a028c4518c441caeb0f433bea79ac545

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/braden/26

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:9e27816c18322e53c8465a18aa3a8043f3434781 0x56dbd - libtracker-data.so.0 -
:9e27816c18322e53c8465a18aa3a8043f3434781 0x500f2 - libtracker-data.so.0 -
:9e27816c18322e53c8465a18aa3a8043f3434781 0x50d9f tracker_data_update_buffer_flush libtracker-data.so.0 -
:9e27816c18322e53c8465a18aa3a8043f3434781 0x3b51a - libtracker-data.so.0 -
:9e27816c18322e53c8465a18aa3a8043f3434781 0x3c437 tracker_sparql_query_execute_update libtracker-data.so.0 -
:9e27816c18322e53c8465a18aa3a8043f3434781 0x53712 - libtracker-data.so.0 -
:b78d2bbbbcbc61085b824b19558241d79ddb622b 0x160d9 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6ab12 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:70f10a584fcf32ef4994cc1bc209964515ad49c9 0x7d14 start_thread libpthread.so.0 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0xf194d clone libc.so.6 -

dso_list:
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334475215
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.9-1.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334475215
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1329853937
:/usr/lib64/tracker-0.14/libtracker-data.so.0.1400.0 tracker-0.14.0-1.fc17.x86_64 (Fedora Project) 1334475556
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.12.0-2.fc17.x86_64 (Fedora Project) 1334475451
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libutil-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/libm-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/libnss_sss.so.2 sssd-client-1.8.2-10.fc17.x86_64 (Fedora Project) 1334475345
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-3.fc17.x86_64 (Fedora Project) 1329853940
:/usr/lib64/libnss_files-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1334475202
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libdl-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.0-2.fc17.x86_64 (Fedora Project) 1334475451
:/usr/lib64/libpthread-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334475215
:/usr/lib64/libtracker-sparql-0.14.so.0.1400.0 tracker-0.14.0-1.fc17.x86_64 (Fedora Project) 1334475556
:/usr/lib64/tracker-0.14/libtracker-common.so.0.1400.0 tracker-0.14.0-1.fc17.x86_64 (Fedora Project) 1334475556
:/usr/lib64/libc-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1334475214
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.0-1.fc17.x86_64 (Fedora Project) 1334475238
:/usr/lib64/libselinux.so.1 libselinux-2.1.9-9.fc17.x86_64 (Fedora Project) 1334475197
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1334475233
:/usr/libexec/tracker-store tracker-0.14.0-1.fc17.x86_64 (Fedora Project) 1334475556
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1329853936
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334475215
:/usr/lib/locale/locale-archive glibc-common-2.15-32.fc17.x86_64 (Fedora Project) 1334475188
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1334475215
:/usr/lib64/librt-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/libresolv-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194
:/usr/lib64/ld-2.15.so glibc-2.15-32.fc17.x86_64 (Fedora Project) 1334475194

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=26
:HOSTNAME=bolt.endoframe.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/braden/keyring-T8bs48
:IMSETTINGS_MODULE=IBus
:USER=braden
:LD_LIBRARY_PATH=/home/braden/x86_64-redhat-linux-gnu/lib:/home/braden/lib
:MAIL=/var/spool/mail/braden
:PATH=/home/braden/x86_64-redhat-linux-gnu/bin:/home/braden/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/braden
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=5550
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_1000_N61gp4
:MALLOC_PERTURB_=95
:XDG_SEAT=seat0
:HOME=/home/braden
:SHLVL=1
:LOGNAME=braden
:CVS_RSH=ssh
:VISUAL=emacsclient
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-g9YKv4kOXM,guid=fe626b3017c2d35a8af29df90000708e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/braden
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-braden-vOdqlf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5553,unix/unix:/tmp/.ICE-unix/5553
:GPG_AGENT_INFO=/run/user/braden/keyring-T8bs48/gpg:0:1
:SSH_AUTH_SOCK=/run/user/braden/keyring-T8bs48/ssh
:DESKTOP_AUTOSTART_ID=10c27a2124e2941b7f133453683857750500000055530022

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95920                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95920                95920                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/braden/.xsession-errors
:pos:	113987
:flags:	0102002
:2:/home/braden/.xsession-errors
:pos:	113987
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[44927]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[40466]
:pos:	0
:flags:	02004002
:7:socket:[40470]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/braden/.cache/tracker/meta.db (deleted)
:pos:	1069056
:flags:	02100002
:12:/home/braden/.local/share/tracker/tracker-store.log
:pos:	572
:flags:	0102001
:13:/home/braden/.cache/tracker/meta.db-wal
:pos:	3327432
:flags:	02100002
:14:/home/braden/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:15:/home/braden/.local/share/tracker/data/tracker-store.journal
:pos:	749805
:flags:	0102001
:16:/dev/urandom
:pos:	0
:flags:	02100000
:17:/home/braden/.cache/tracker/meta.db (deleted)
:pos:	14857216
:flags:	02100002
:18:/home/braden/.cache/tracker/meta.db-wal
:pos:	3609344
:flags:	02100002
:19:/home/braden/.cache/tracker/meta.db (deleted)
:pos:	2877440
:flags:	02100002
:20:pipe:[8767114]
:pos:	0
:flags:	02000000
:21:/home/braden/.cache/tracker/meta.db-wal
:pos:	3630304
:flags:	02100002
Comment 1 Braden McDaniel 2012-04-16 19:07:32 EDT
Created attachment 577851 [details]
File: backtrace
Comment 2 Braden McDaniel 2012-04-16 19:07:34 EDT
Created attachment 577852 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 17:36:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 18:50:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.